feature_name: Support API
feature_description: |
  OX Guard provides a support API which allows various administrative tasks.
properties:
    - key: com.openexchange.guard.supportApiUsername
      description: |
        Specify the username for accessing the support API of OX Guard
      version: 2.4.0
      reloadable: false
      configcascadeAware: false
      related: 
      file: guard-core.properties 
      packageName: open-xchange-guard
      tags: ["Support API", "Credentials"]
    - key: com.openexchange.guard.supportApiPassword
      description: |
        Specify the password for accessing the support API of OX Guard
      version: 2.4.0
      reloadable: false
      configcascadeAware: false
      related: 
      file: guard-core.properties 
      packageName: open-xchange-guard
      tags: ["Support API", "Credentials"]

